Ist Lego Mindstorms 2.0 mit 3.0 kompatibel?

...komplette Frage anzeigen

1 Antwort

Wenn du mit der Mindstorms Version 3.0 den EV3 meinst gilt folgendes: Zum EV3 gibt es eine kostenlose Software zum Download. Die kannst du dir natürlich schon mal herunterladen, installieren und ansehen. Sie funktioniert nur mit dem EV3 aber den EV3 Brick kannst du auch mit den alten NXT Sensoren bestücken und programmieren. Alle Infos zum neuen System gibt es hier http://www.lego.com/de-de/mindstorms/support/ und alle wichtigen Fragen sind unter - Häufig gestellte Fragen - beantwortet.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?